body{
    text-align: justify;
}
/*estilo para el menú de navegación*/
nav {
    background-color: #744D83;
    padding: 30px;
}
/*estilo para la lista*/

ul{
    color: #3a1947;
}
ol{
    color: #3a1947;
}

/*estilo para el texto*/
h1{
    color: #3a1947;
}
h3{
    color:#3a1947;
    text-align: center;
}
h4{
     color:#3a1947;
}
h5{
    color:#3a1947;
}
p{
    text-align: justify;
    color: #3a1947;
}
/*estilo para el logo*/

img.logo {
    width: 50px;
    max-height: 75px;
    }
img.razas{
    width: 80%;
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
form{
    text-align: center;
    text-align: justify;
}
img.mousse{
    width: 80%;
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
img.roedores{
    width: 80%;
    max-width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
img.enfermedades{
    width: 80%;
    max-width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
footer {
    background-color: #744D83;
    padding: 10px;
    color: white;
}
